libportmidi-devel-217-alt3.x86_64.rpm


Advertisement

Description

libportmidi-devel - Development files for PortMidi

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libportmidi-devel
Package version 217
Package release alt3
Package architecture x86_64
Package type rpm
Installed size 35.78 KB
Download size 35.78 KB
Official Mirror ftp.altlinux.org
Development files for PortMidi.

Alternatives

Package Version Architecture Repository
libportmidi-devel-217-alt3.i586.rpm 217 i586 Classic
libportmidi-devel - - -

Requires

Name Value
libportmidi = 217-alt3
rpmlib(PayloadIsLzma) -

Provides

Name Value
libportmidi-devel = 217-alt3

Download

Type URL
Binary Package libportmidi-devel-217-alt3.x86_64.rpm
Source Package libportmidi-217-alt3.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libportmidi-devel rpm package:
    # sudo apt-get install libportmidi-devel

Files

Path
/usr/include/pmutil.h
/usr/include/portmidi.h
/usr/include/porttime.h
/usr/lib64/libportmidi.so

Changelog

See libportmidi-217-alt3.x86_64.rpm changelog.

See Also

Package Description
libpostproc-devel-4.1-alt1.x86_64.rpm Development files for libpostproc
libpostproc55-4.1-alt1.x86_64.rpm FFmpeg postprocessing library
libpotrace-1.15-alt2.x86_64.rpm Potrace library
libpotrace-devel-1.15-alt2.x86_64.rpm Potrace development files
libpowerdevilconfigcommonprivate4-4.11.22-alt11.x86_64.rpm KDE 4 library
libpowerdevilconfigcommonprivate5-5.12.7-alt1.x86_64.rpm KF5 library
libpowerdevilcore2-5.12.7-alt1.x86_64.rpm KF5 library
libpowerdevilcore4-4.11.22-alt11.x86_64.rpm KDE 4 library
libpowerdevilui4-4.11.22-alt11.x86_64.rpm KDE 4 library
libpowerdevilui5-5.12.7-alt1.x86_64.rpm KF5 library
libpq5.11-11.1-alt1.x86_64.rpm The shared libraries required for any PostgreSQL clients
libpq5.11-devel-11.1-alt1.x86_64.rpm Development shared library for libpq5.11
libpq5.11-devel-static-11.1-alt1.x86_64.rpm Development static library for libpq5.11
libpqxx-4.0.1-alt2_13.x86_64.rpm C++ client API for PostgreSQL
libpqxx-devel-4.0.1-alt2_13.x86_64.rpm Development tools for libpqxx
Advertisement
Advertisement